### Virtual Method

# Gtk.PrintOperation.paginate

#### Declaration [src]

    gboolean
    paginate (
      GtkPrintOperation* operation,
      GtkPrintContext* context
    )

#### Description

No description available.

#### Parameters

`context` | `GtkPrintContext`
| No description available.
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
No description available.